AOZ Studio Beta - Bug #689

When attempting to delete an application folder, the wrong information goes to the warning box. It
also doesn't delete anything.

03/10/2021 03:05 PM - Brian Flanagan

Status: Closed Start date: 03/10/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2:00 hours

Target version:

Affected version: 1.0.0 (B4)

Description
For example:
| tried to delete an AOZ Application.

| right-clicked on "AA Test" in the project pane and selected "Delete".
The result was:

The file "undefined" will be permanently deleted? Continue
| see three problems with the dialog:

1. Of course, it should pas the folder name (vs. getting "undefined").

2. Secondly, where the ? is should be a period.

3. Lastly, the ? should be after Continue?
4. When | clicked OK, nothing was deleted.

History

#1 - 03/10/2021 03:07 PM - Brian Flanagan

NOTE: | can delete individual files successfully. The problem comes in when you're deleting a folder (like an AOZ application's folder).

#2 - 03/19/2021 09:17 PM - Brian Flanagan

- Status changed from New to Resolved

Re-tested in 1.0.0 (B5). Deleting an application folder is working properly now.

#3 - 03/22/2021 06:13 AM - Brian Flanagan

- Status changed from Resolved to Closed
